.rd-mobilemenu{display:none;position:fixed;top:0;bottom:0;z-index:1008;text-align:left;-moz-transition:0.3s all ease;-o-transition:0.3s all ease;-webkit-transition:0.3s all ease;transition:0.3s all ease;}
/*.rd-mobilemenu.active{right:0;}*/
.rd-mobilemenu_ul{visibility:hidden;position:fixed;top:56px;margin:0;/*left:0;*/bottom:-20px;width:270px;padding:0;color:#666;background:#FFF;font-size:14px;line-height:20px;overflow:auto;-webkit-box-shadow:5px 0 5px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:5px 0 5px 0 rgba(0, 0, 0, 0.1);box-shadow:5px 0 5px 0 rgba(0, 0, 0, 0.1);/*-moz-transform:translateX(-270px);-ms-transform:translateX(-270px);-o-transform:translateX(-270px);-webkit-transform:translateX(-270px);transform:translateX(-270px);*/-moz-transition:0.3s ease;-o-transition:0.3s ease;-webkit-transition:0.3s ease;transition:0.3s ease;-moz-transition:0.3s cubic-bezier(0.55, 0, 0.1, 1);-o-transition:0.3s cubic-bezier(0.55, 0, 0.1, 1);-webkit-transition:0.3s cubic-bezier(0.55, 0, 0.1, 1);transition:0.3s cubic-bezier(0.55, 0, 0.1, 1);}
.rd-mobilemenu_ul li.level_1{padding:0;}
.rd-mobilemenu_ul li.level_1:before{display:none;}
.rd-mobilemenu_submenu .iceCols{float:none !important;width:100% !important;}
.rd-mobilemenu_submenu{margin:0;padding:0;width:100% !important;}
.rd-mobilemenu_submenu .icemega_cover_module{width:100% !important;}
.rd-mobilemenu_submenu > li{padding:0;}
.rd-mobilemenu_submenu > li:before{display:none;}
.rd-mobilemenu_submenu .iceCols > ul{margin:0;}
.rd-mobilemenu_submenu .sub_level_2{position:static;-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);-webkit-transform:translate(0, 0);transform:translate(0, 0);width:100% !important;margin:0 !important;height:auto;pointer-events:auto;opacity:1;}
.rd-mobilemenu_submenu .sub_level_2>li{padding:0;border:none;padding:0;}
.rd-mobilemenu_submenu .sub_level_2>li a.iceMenuTitle{padding-left:40px !important;}
.rd-mobilemenu.active .rd-mobilemenu_ul{visibility:visible;-moz-transform:translateX(-270px);-ms-transform:translateX(-270px);-o-transform:translateX(-270px);-webkit-transform:translateX(-270px);transform:translateX(-270px);}
.rd-mobilemenu_ul .level_1 > a{display:block;padding:14px 25px 16px;}
.rd-mobilemenu_ul .level_1 ul a.iceMenuTitle{padding:4px 20px;display:block;}
.rd-mobilemenu_ul .level_1 ul a.iceMenuTitle:after{display:none;}
.rd-mobilemenu_ul a.iceMenuTitle:hover{color:#FFF;}
.rd-mobilemenu_ul a .rd-submenu-toggle{position:absolute;top:50%;right:11px;margin-top:-17.5px;width:32px;height:32px;font:400 10px "FontAwesome";line-height:32px;text-align:center;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-webkit-transition:0.5s all ease;transition:0.5s all ease;z-index:1;background:rgba(0, 0, 0, 0.1);}
.rd-mobilemenu_ul a .rd-submenu-toggle:after{font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;font-size:17px;font-weight:bold;content:'+';}
.rd-mobilemenu_ul a .rd-submenu-toggle:hover{cursor:pointer;background:#FFF;color:#666;}
.rd-mobilemenu_ul a.rd-with-ul{position:relative;}
/*.rd-mobilemenu_ul a.rd-with-ul.active .rd-submenu-toggle{-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);}*/
.rd-mobilemenu_ul a.rd-with-ul.active .rd-submenu-toggle:after{content:'-';}
.rd-mobilemenu_ul:after{content:'';display:block;height:20px;}
.rd-mobilepanel{display:none;position:fixed;top:0;left:0;right:0;height:56px;background:#FFF;color:#000;-webkit-box-shadow:0 3px 3px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 3px 3px 0 rgba(0, 0, 0, 0.1);box-shadow:0 3px 3px 0 rgba(0, 0, 0, 0.1);z-index:1009;}
.rd-mobilepanel_title{position:fixed;top:4px;left:8px;right:56px;color:#000;font-size:16px;line-height:48px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
/*.rd-mobilepanel_toggle{background:none;border:none;display:inline-block;padding:0;outline:none;outline-offset:0;cursor:pointer;-webkit-appearance:none;position:fixed;top:4px;left:8px;width:48px;height:48px;}
.rd-mobilepanel_toggle::-moz-focus-inner{border:none;padding:0;}
.rd-mobilepanel_toggle span{position:relative;display:block;margin:auto;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before{content:"";position:absolute;left:0;top:-8px;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.rd-mobilepanel_toggle span:after{top:8px;}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span{width:24px;height:4px;background-color:#000;backface-visibility:hidden;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.rd-mobilepanel_toggle span{-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);}
.rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span:after{-moz-transform-origin:1.71429px center;-ms-transform-origin:1.71429px center;-o-transform-origin:1.71429px center;-webkit-transform-origin:1.71429px center;transform-origin:1.71429px center;-moz-transform-origin:1.71429px center;-ms-transform-origin:1.71429px center;-o-transform-origin:1.71429px center;-webkit-transform-origin:1.71429px center;transform-origin:1.71429px center;}
.rd-mobilepanel_toggle.active span{-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);-webkit-transform:rotate(360deg);transform:rotate(360deg);}
.rd-mobilepanel_toggle.active span:before, .rd-mobilepanel_toggle.active span:after{top:0;width:15px;}
.rd-mobilepanel_toggle.active span:before{-webkit-transform:rotate3d(0, 0, 1, -40deg);transform:rotate3d(0, 0, 1, -40deg);}
.rd-mobilepanel_toggle.active span:after{-webkit-transform:rotate3d(0, 0, 1, 40deg);transform:rotate3d(0, 0, 1, 40deg);}*/
@media (max-width:979px){
	body{padding-top:56px;}
	body.no-mobile-menu{padding-top:0;}
	.rd-mobilemenu, .rd-mobilepanel{display:block;}
	.no-mobile-menu .rd-mobilepanel, .no-mobile-menu .rd-mobilemenu{
		display:none!important;
	}
}
@media (max-width:359px){.rd-mobilepanel_title{font-size:18px;}
}


.rd-mobilepanel_toggle{
	background:none;
	border:none;
	display:inline-block;
	padding:0;
	outline:none;
	outline-offset:0;
	cursor:pointer;
	-webkit-appearance:none;
	position:fixed;
	top:4px;
	left:8px;
	width:48px;
	height:48px;
}
.rd-mobilepanel_toggle::-moz-focus-inner{
	border:none;
	padding:0;
}
.rd-mobilepanel_toggle span, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span:after {
    -webkit-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.rd-mobilepanel_toggle span, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span:after {
    cursor: pointer;
    height: 3px;
    width: 25px;
    background: white;
    position: absolute;
    display: block;
    content: '';
	right:0;
}
.rd-mobilepanel_toggle span:after {
	bottom:-7px;
}
.rd-mobilepanel_toggle span:before {
	top:-7px;
}
.rd-mobilepanel_toggle.active span{
	background-color:transparent;
}
.rd-mobilepanel_toggle.active span:before{
	-webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.rd-mobilepanel_toggle.active span:after{
	-webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.rd-mobilepanel_toggle.active span:after {
	bottom:0;
}
.rd-mobilepanel_toggle.active span:before {
	top:0;
}



/**
 *
 * CUSTOM STYLES
 *
**/
.rd-mobilepanel_toggle {
	left: auto;
    right: 8px;
	top:14px;
}
.rd-mobilemenu {
	right:0;
}
.rd-mobilemenu.active{
	left:0;
	
}
.rd-mobilemenu_ul {
	top:80px;
	right:-270px;
	-moz-transform:translateX(0px);
	-ms-transform:translateX(0px);
	-o-transform:translateX(0px);
	-webkit-transform:translateX(0px);
	transform:translateX(0px);
	background:#162e51;
}
.rd-mobilepanel{
	height:80px;
	background:#162e51;
}
.rd-mobilemenu_ul .logo{
	display:none;
}
.rd-mobilepanel_title{
	color:#fff;
}
.rd-mobilepanel_title a{
	display:inline-block;
	height:66px;
}
.rd-mobilepanel_title p{
	display:inline-block;
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif!important;

}
.rd-mobilepanel_title a img{
	max-height:100%;
	
}

.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span{
	background-color:#fff;
}

@media (max-width:480px){
	.rd-mobilepanel_toggle {
		top:7px;
	}
	.rd-mobilemenu_ul {
		top:60px;
	}
	.rd-mobilepanel{
		height:60px;
	}
	.rd-mobilepanel_title a{
		height:53px;
	}
}